## postgresql-17-pgroonga 4.0.4

=== debian/changelog ===
postgresql-17-pgroonga (4.0.4-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Thu, 02 Oct 2025 03:43:02 -0000

postgresql-17-pgroonga (4.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Tue, 30 Sep 2025 00:00:00 -0000
