=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
 Depends:
   ${misc:Depends},
   ${shlibs:Depends},
-  libgroonga0 (>= 15.1.7),
+  libgroonga0 (>= 15.2.1),
   postgresql-17
 Description: Fast full-text search plugin for PostgreSQL based on Groonga
  PGroonga is a PostgreSQL plugin. It provides fast full-text search feature.
